@charset "utf-8";
/* slogan page */
#slogan-page{position:relative; height:85px; z-index:500;}
#slogan-page strong{position:absolute; top:27px;}
#slogan-page strong img{ opacity:0;}
#slogan-page .text1{left:350px;}
#slogan-page .text2{left:490px;}
#slogan-page .text3{left:630px;}
#slogan-page .text4{left:770px;}
	
/* Sub Menu */
#sub{width:204px; float:left; margin-left:30px; margin-bottom:30px;}
#sub h3{width:204px; height:52px; text-indent:-9999em;}
#sub h3.about  {background:url(../images/sub-about.png) no-repeat;}
#sub h3.product{background:url(../images/sub-products.png) no-repeat;}
#sub h3.member {background:url(../images/sub-member.png) no-repeat;}
#sub h3.contact {background:url(../images/sub-contact.png) no-repeat;}
#sub ul, #sub li{padding:0; margin:0; list-style:none;}

#SubContent {background:url(../images/sub-bg.png) repeat-y; width:204px; font-size:13px;}
#SubContent ul.accordionPart {padding-left:9px; padding-top:7px; padding-bottom:7px;}
#SubContent ul.accordionPart li a{display:block; padding-left:15px; color:#333; cursor:pointer; line-height:36px; padding:0 8px;}
#SubContent ul.accordionPart li a:hover{text-decoration:none; color:#fff; background-color:#c7001d;}

#SubContent ul.accordionPart li {border-bottom:1px solid #eaeaea; width:185px;}
#SubContent ul.accordionPart li .sub_title{color:#333; cursor:pointer; line-height:36px; padding:0 8px;}
#SubContent ul.accordionPart li .sub_title_on{text-decoration:none; color:#fff; background:#c7001d;}
#SubContent ul.accordionPart li div.current{color:#fff; background:#c7001d;}
#SubContent ul.accordionPart li .sub_content {margin:0;	padding:0px; color:#666; padding:0 8px;}

/* lv2 */
#SubContent ul.accordionPart li ul{margin:0; padding:0; padding-bottom:5px;}
#SubContent ul.accordionPart li ul li{width:175px; line-height:24px; color:#333; border:none; font-size:12px;}
#SubContent ul.accordionPart li ul a{display:block; background:url(../images/lv-3.png) 0px 5px no-repeat; padding-left:15px; color:#666; line-height:24px; }
#SubContent ul.accordionPart li ul a:hover{color:#c7001d; text-decoration:none; background-color:#f6f6f6;}

/* lv3 */
#SubContent ul.accordionPart li ul li ul{}
#SubContent ul.accordionPart li ul li ul li{border-bottom:0px dotted #ddd; background-color:#f6f6f6;}
#SubContent ul.accordionPart li ul li ul li a{display:block; background:url(../images/lv-3.png) 0px 5px no-repeat; padding-left:15px; color:#666;}
#SubContent ul.accordionPart li ul li ul li a:hover{color:#c7001d; text-decoration:none; background-color:#f6f6f6;}

#sub span.bottom{display:block; background:url(../images/sub-bottom.png) no-repeat; width:204px; height:19px;}



/* Body Right */
#body-right{
	float:right; 
	width:704px;
	height:auto!important;min-height:410px;height:410px;
	margin-right:10px;
	background:url(../images/content-bg.png) top no-repeat;
}

/* Body Center */
#body-center{
	float:right; 
	width:943px;
	height:auto!important;min-height:410px;height:410px;
	margin-right:10px;
	background:url(../images/content-bg2.png) top no-repeat;
}


/* title & breadcrumbs */
#content-top{position:relative; padding:18px;}
#content-top h2{
	height:25px;
	text-indent:-9999em;
	padding-bottom:5px;
	border-bottom:3px solid #ddd;
}
	#content-top h2.about   {background:url(../images/title_i_about.png) no-repeat;}
		#content-top h2.about1   {background:url(../images/title_i_about_01.png) no-repeat;}
		#content-top h2.about2   {background:url(../images/title_i_about_02.png) no-repeat;}
	#content-top h2.news    {background:url(../images/title_i_news.png) no-repeat;}
	#content-top h2.products{background:url(../images/title_i_products.png) no-repeat;}
	#content-top h2.works   {background:url(../images/title_i_works.png) no-repeat;}
	#content-top h2.member  {background:url(../images/title_i_member.png) no-repeat;}
	#content-top h2.links   {background:url(../images/title_i_links.png) no-repeat;}
	#content-top h2.contact {background:url(../images/title_i_contact.png) no-repeat;}
		#content-top h2.faq {background:url(../images/title_i_contact_faq.png) no-repeat;}
		#content-top h2.download {background:url(../images/title_i_contact_download.png) no-repeat;}
	#content-top h2.sitemap {background:url(../images/title_i_sitemap.png) no-repeat;}

#content-top p{
	position:absolute;
	top:22px;
	right:20px;
	text-align:right;
	color:#777;
}
#content-top a{color:#777;}


/* article */
#article{width:640px; margin:0 auto; height:auto!important;min-height:310px;height:310px; padding-bottom:50px;}
#article-wide{width:880px; margin:0 auto; height:auto!important;min-height:310px;height:310px; padding-bottom:50px;}
#article-wide #buttons{width:880px;}

/* search */
#search-area{border:1px solid #efddad; background:#fffde5; margin-bottom:10px; padding:5px;}
#search-area input{padding:6px;}
#search-area select{padding:4px;}
#search-area th, #search-area td{padding:3px 1px;}
#search-area th{padding-left:8px;}


/* page */
.page{font-size:13px; padding:3px; margin:14px 8px; text-align:center; line-height:18px;}
.page a{border:1px solid #aaa; padding:4px 9px; margin:2px; color:#333; cursor:pointer; text-align:center}
.page a:hover{ border:1px solid #c7001d; color:#fff; background:#c7001d; text-decoration:none;}
.page .current{border:none; padding:3px 7px; font-weight:bold; margin:2px; color:#c7001d; background:#fff}
.page .disabled {border:1px solid #ffe3c6; padding:3px 7px; margin:2px; color:#ffe3c6; text-align:center}

/* bottom buttons */
#buttons{position:absolute; bottom:20px; display:block; width:670px; text-align:center;}
#buttons a, a.btn{
	display:inline-block; *display:inline; *zoom: 1;
	vertical-align:top;
	font-size:13px; font-weight:bold; line-height:18px;
	padding:5px 10px;
	margin:0 5px;
	border:1px solid #ccc; border-bottom:1px solid #aaa;
			box-shadow:0px 1px 3px #dedede;
	   -moz-box-shadow:0px 1px 3px #dedede;
	-webkit-box-shadow:0px 1px 3px #dedede;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
#buttons a:hover, a.btn:hover{
	cursor:pointer;
	background:#c7001d;
	color:#fff;
	text-decoration:none;
}